#divWeatherMain{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin-right: 50px;
  color: black;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.weatherWidgetRow{
  display:block;
  margin:0 auto;
  width: fit-content;
}

.sun{
  margin-top: 10px;
  color: yellow;
  filter: drop-shadow( 1px 1px 10px yellow);
}

.moon{
  margin-top: 10px;
  color: white;
  filter: drop-shadow( 1px 1px 10px white);
}

.cloudDiv{
  margin-top: -40px;
}

.cloud{
  color: rgb(104, 175, 197);
  filter: drop-shadow( 1px 1px 5px rgb(104, 175, 197));
  animation-name: cloudMovement;
  animation-iteration-count: infinite;
  animation-duration: 10s;
  animation-timing-function: ease-in-out;
  animation-direction: alternate;
}

.number {
  margin-bottom: 15px;
}

@keyframes cloudMovement {
  from {
    margin-left: -55px;
  }
  to {
    margin-left: 65px;
  }
}
